Subject: bug#57301: 28.1; 12 unexpected test results on emacs 28.1

From: Robert Pluim <[email-masked]>
Date: Thu, 25 Aug 2022 10:04:17 +0200

>>>>> On Wed, 24 Aug 2022 17:49:42 -0500, [email-masked] said:

    Git Mux> Dear Robert Pluim,

    Git Mux> 	This is compiled on Exherbo linux (https://www.exherbo.org/).

<sigh> Yet Another Linux Distribution. Alpine was easy for me to test,
exherbo considerably less so, so if you can figure out why the one
works and the other doesnʼt that would be helpful.

Robert
--